Subject: Re: [lojban] Re: if lojban is logical, why are we doing the Bible?

From: Invent Yourself <[email-masked]>
Date: Wed, 17 Oct 2001 15:59:06 -0400 (EDT)

On Wed, 17 Oct 2001 [email-masked] wrote:

> --- In lojban@y..., "James F. Carter" <jimc@M...> wrote:
> > On Wednesday 17 October 2001 08:30, thinkit8@l... wrote:
> > > the Bible is a great source of irrationality today. from gay
> bashers
> > > to creationists, i see it breed a lot of mob think and illogical
> > === snip ===
> >
> > Not to dump on the views expressed by the various correspondents,
> but I
> > remember the last flame war (about hexadecimal, in which I
> inadvisably
> > participated), and my mailbox is already overflowing with
> legitimate stuff.
> >
> > May I request that the participants discuss on the merits, directly
> with
> > each other and not to the list? (Discussions *in Lojban* of course
> will be
> > welcome as examples of Lojban text.)
> >
> > James F. Carter Voice 310 825 2897 FAX 310 206 6673
> > UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA
> 90095-1555
> > Email: jimc@m... http://www.math.ucla.edu/~jimc (q.v. for PGP
> key)
>
> i suggest you killfile me. however, you may get posts in reply to
> any "flame bait" i may post. since those replies are obviously from
> people who cannot resist feeding "trolls", just killfile those people
> too.

tu'a le nu stidi le zazytoljundi kei na clite .i mi tugni le du'u ko darlu
bau la lojban

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.